<div  style="margin-top: 8%;">
    <div class="panel panel-primary">
      <div class="panel-heading">
       <h1 style='text-align: center' >Listes des Evenements</h1>
      </div>
      <div class="panel-body">
        <table class="table table-striped">
          <thead>
            <tr>
              <th>Nombre des participant</th>
              <th>Sport</th>
              <th>Durée (H)</th>
              <th>prix en euros</th>
              <th>Date</th>
              <th>Heure</th>
              <th>Niveau</th>
              <th>Adresse</th>
            </tr>
          </thead>
          <tbody>
            <tr *ngFor="let event of Events | async">
              <td>{{event.nbparticipant}}</td>
              <td>{{event.sport}} </td>
              <td>{{event.duree}}</td>
              <td>{{event.prix}}</td>
              <td>{{event.date}}</td>
              <td>{{event.heure_debut}}</td>
             <td>{{event.niveau}}</td>
              <td>{{event.adresse}}</td>

              <td>
                    <button   class="btn btn-danger">Participer</button>
                </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    </div>
    
    
    
